﻿.loc-address {
    width: 320px;
}

.captch-lbl {
    margin-top: 20px;
    float: left;
    padding: 0 !important;
}

    .captch-lbl label {
        display: contents;
        margin-top: 10px;
    }

.contct-form label {
    font-weight: 600;
    font-size:13px;
    line-height:14px;
}

.contct-form {
    width: 850px;
    margin-left: 30px;
}

.colfix-1 {
    float: left;
    margin-bottom: 25px;
    margin-right: 25px;
    width: 47%;
    margin-left: 0;
}

.cu {
    margin-right: 10px;
}

.mn-ht {
    min-height: 120px;
}

#breadcrumb {
    width: 100%;
    margin: 20px 0;
}

.breadcrumb > li + li::before {
    padding: 0 7px 0px 2px;
    color: #363636;
    content: "|";
}

span#cp_lbl_msg:empty {
    display: none !important;
}
.max-h-350px {
max-height:350px;
}
.min-h-60px {
min-height:60px;
}

.contact-address {
display:none;
}

body.tpp .tpp-contact {
display:block;
}

body.rtp .rtp-contact {
    display: block;
}

body.oem .oem-contact {
    display: block;
}

body.tpc .tpc-contact {
    display: block;
}
body.tpc .tpc-d-none {
display:none
}
body.tpp .others-d-none {
display:none;
}
body.rtp .others-d-none {
    display: none;
}
body.oem .others-d-none {
    display: none;
}
